Межсайтовый скриптинг в IBM HTTP Server

Дата публикации:
14.02.2009
Дата изменения:
14.02.2009
Всего просмотров:
2294
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM HTTP Server 6.0.x
Уязвимые версии: IBM HTTP Server версии до 6.0.2.33

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Подробное описание уязвимости:
www.securitylab.ru/vulnerability/356770.php

URL производителя: www-306.ibm.com/software/webservers/httpservers/

Решение: Установите исправление Fix Pack 33 (6.0.2.33) с сайта производителя.

Ссылки: http://www-01.ibm.com/support/docview.wss?uid=swg27007033

или введите имя

CAPTCHA